



.container-table100 {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 33px 30px;
}



/*//////////////////////////////////////////////////////////////////
[ Table ]*/
table {
  background-color: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  font-weight: unset;
  padding-right: 10px;
}

.column100 {
  padding-left: 25px;
}

.column100.column1 {
    padding: 10px 10px 10px 15px;
}

.row100.head th {
    padding-top: 12px;
    padding-bottom: 12px;
}

.row100 td {
  padding-top: 18px;
  padding-bottom: 14px;
}


/*==================================================================
[ Ver1 ]*/
.table100.ver1 td {
  font-size: 16px;
  color: #808080;
  line-height: 1.4;
}

.table100.ver1 th {
	font-size: 18px;
	color: #fff;
	line-height: 1.4;
	text-transform: uppercase;
    background: rgba(0, 0, 0, 0.86);
	padding-left: 15px;
}


.table100.ver1 .hov-column-head-ver1 {
  background: rgba(0, 0, 0, 0.86) !important;
}


/*==================================================================
[ Ver2 ]*/

.table100.ver4 td {
  font-size: 14px;
  color: #808080;
  line-height: 1.4;
}

.table100.ver4 th {
  font-size: 12px;
  color: #fff;
  line-height: 1.4;
  text-transform: uppercase;
  background-color: #fa4251;
}







